
body{
	background-image: url(img/background.png);	
}

#page
{
	min-width: 980px;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;		
}

#pleftContent{
	width: 184px;
	float: left;
	padding-left: 6px;
}

#pcenterContent{
	width: 590px;
	float: left;
/*	margin-left: 10px;*/
}

#pcenterContent.asRight {
	width: 780px;
}

#pcenterContent.asLeft {
	width: 780px;
}

#pcenterContent.asAlone {
	width: 960px;
}

#prightContent{
	width: 190px;
	float: right;
}

/* Bottom */
#pbottomContent{
	clear: both;
}

/* Footer inside pbottomContent */
.footer1 { 	
	height: 33px; 
	width: 980px;
	background-color: #c8eafa;
	margin-left: 0px;
	line-height: 18pt;
}

/* Link: Sound, Video, Imagesequence url */
.articleMedia a:hover{
	background-color: #ddd;
}

/* MENU */ 
.menu ul li
{
	margin: 0 6px 6px 0;
	padding: 6px 0;
	border: 1px solid #138ce7;	
	background-color: #95d7f7;
}
.menu ul li a
{
	padding-left: 16px;
	color: #000;
	text-decoration: none;
	display: block;
}
.menu ul li a:hover 
{
	text-decoration: none;
}

/* menutools */
div.menuTools 
{
	border-top: 0px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	background-color: #EDEDED;
	margin-right: 6px;
}
.menuTools a {
	color: black; 
	margin: 16px;
}

fieldset legend {
	color: #3333CC;
}

div.partPlainBody { 
	background-color: #EDEDED;
	border: 1px solid #ccc;
	margin-right: 6px;
}
.partPlainBody a {
	color: black; 
	margin: 16px;
} 

/* Copyright */
div.copyright a{
 	color: #ff9102;
}

/* Border on table in article */
.nnIngressList table { 
	border: 1px solid black;
}

.nnIngressList table td { 
	border: 1px solid black;
}

table.nnTable{
	border: 1px solid #1E98CB;
}

/* move end content border below article */
div.articleItem 
{
	border-bottom: 1px solid white;
}
div.articleItem div.nnBody 
{
	border-bottom: 0px solid white;
}
